----- 03-01-2018 ------
only regarding db changes

1]perosn table --- mobilenumber var=20
2]booking payment_status column addded
3]booking table -- is_deleted column removed
3]some unwanted tables reoved

-----  05-01-2018 ---------
1]added new table person_flats
2]person table --->added a)alt_number b)alt_mail c)and rental is to tenant


----- 03-08/2018 ---------
1]services,facilities,maintenance feature added